/*
Theme Name: Twenty Twenty-Four Child 03
Theme URI: https://wordpress.org/themes/twentytwentyfour/
Template: twentytwentyfour
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Four is designed to be flexible, versatile and applicable to any website. Its collection of templates and patterns tailor to different needs, such as presenting a business, blogging and writing or showcasing work. A multitude of possibilities open up with just a few adjustments to color and typography. Twenty Twenty-Four comes with style variations and full page designs to help speed up the site building process, is fully compatible with the site editor, and takes advantage of new design tools introduced in WordPress 6.4.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.0.1700591021
Updated: 2023-11-21 18:23:41

*/

@font-face {
	font-family: Aguafina Script-Regular; src:url(https://www.sandranavasestudio.com/wp-content/themes/twentytwentyfour-child03/fonts/OpenSans-VariableFont_wdth,wght.ttf);
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	color: #C2A990 !important;
}

/*.wpcf7-form-control> .wpcf7-submit has-spinner*/
input[type=submit]{
	background-color: var(--wp--preset--color--contrast);
    border-radius: 0.33rem;
    border-color: var(--wp--preset--color--contrast);
    border-width: 0;
    color: var(--wp--preset--color--base);
    font-family: inherit;
    font-size: var(--wp--preset--font-size--small);
    font-style: normal;
    font-weight: 500;
    line-height: inherit;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    text-decoration: none;
}

/*
#logo {
background-image: url(https://www.sandranavasestudio.com/wp-content/uploads/2023/11/Logo-Circular-Grande.png) !important;
}
*/

.blqMenu {
	margin: 15px 0 15px;
	color: #4B4A4A;
}

.wp-block-navigation-item__label {
	color: #4B4A4A !important;
}

.sepFooter {
	height:1px !important; 
	/*margin-bottom:35px !important;*/
	background-color: #96A67C !important;
	
	margin: 70px 0 70px 0 !important;
}

.imgInteriorismo {
	border: 4px solid #96A67C !important;
}
.imgDecoracion {
	border: 4px solid #789DAB !important;
}
.imgInversores {
	border: 4px solid #CD9B60 !important;
}
.imgObra {
	border: 4px solid #A8739A !important;
}
.cabInteriorismo {
	color: #A8739A !important;	
}
.cabDecoracion {
	color: #CD9B60 !important;	
}
.cabInversores {
	color: #789DAB !important;	
}
.cabObra {
	color: #96A67C !important;	
}
.imgServicios {
	padding: 5px !important;
	border: 2px solid #96A67C !important;
}

.rowContacto {
	margin: 20px;
}
.colImg {
	padding-left: 20px;
}

.colForm {
	padding-right: 20px;
}

.tblForm {
	padding-left: 20px;
	background-color: #D2D6CB;
	margin: 0 auto;
	
	
	/*border-collapse: collapse;text-align: center;height: 500px;*/
}
.tblForm td {
	/*padding-bottom: 2px;*/
	
}
.tblForm p {
	padding: 0px;
	margin: 2px;
}
.lblLeft {
	text-align: left !important;
}
.tblForm label, .tblForm option {
	color: #000;
	font-weight: bold;
	font-size: 12px;
	text-align: left !important;
}
.tblForm input[type=submit] {
	width: 50%;
	text-align: center;
	background-color: #CD9B60;
	color: #4B4A4A;
	font-weight: bold;
}
.btnContactar>a, .btnContactar input {
	font-weight: bold;
	display: inline-block;
    padding: 10px 20px;
    font-size: 1.2em;
    text-align: center;
    text-decoration: none;
    color: #4B4A4A;
    background-color: #CD9B60;
    border: 2px solid #CD9B60;
    border-radius: 5px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .btnContactar>a:hover, .btnContactar input:hover {
    transform: translateY(-2px);
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
	border:2px solid #636363;
  }
.tblForm input, .tblForm textarea , .tblForm select {
	background-color: #fff;
	border-radius: 28px;
	border-style: none;
	padding: 10px;
	width:75%;
	
}
.tblForm select , .tblForm textarea {
	width: 90%;
	text-align: center;
}

.btnEnviar {
	background-color: #CD9B60;
}

.rowContacto, .divChkAceptar, .wpcf7, .divBtnEnviar {
	background-color: #EBE9E6;
}

.divBtnEnviar input[type=submit] {
	width: 50%;
	background-color: #CD9B60;
	color: #4B4A4A;
	font-weight: bold;
}

.lblChkAceptar label {
	font-size: 10px;
}

.txtSobreMi {
	text-align: justify;
	padding: 10px;
}

.cuadroSobreMi { border: 1.5px solid #789DAB;}

.cuadroSobreMi_old {
	display: block;
    border: 1.5px solid #789DAB;
    padding: 50px;
    width: 500px;

    /*float: left;*/
	text-align: justify;
  	text-justify: inter-word;

}

.sns_slider {
	width: 100% !important;
}

.wp-block-column {
	margin-bottom: 0px !important;
	text-align: justify !important;
}
.btn {
	min-width: 130px;
	height: 40px;
	color: #343a40;
	padding: 5px 10px;
	font-weight: bold;
	font-size: medium;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	outline: none;
	border-radius: 5px;
	border: none;
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1);
	background: #CD9B60;
}
.btn:hover {
	background-color: #343a40;
	color: #fff;
}
.btn:active {
	top: 2px;
}


.btnTest {
	background:    #15d798;
border-radius: 11px;
box-shadow:    1px 1px #444444;
padding:       20px 45px;
color:         #ffffff;
display:       inline-block;
font:          normal bold 26px/1 "Open Sans", sans-serif;
text-align:    center;
}


.wp-block-heading {
	line-height: 1.5 !important;
}
